{% if grocery_list %}
    <ul>
        {% for groceryitem in grocery_list %}
        <li><a href="/groceryItem/{{groceryitem.id}}">{{ groceryitem.item_name }}</a></li>
        {% endfor %}
    </ul>
{% else %}
    <p>No Grocery Item has been added</p>
{% endif %}